Page MenuHomePhabricator

Media Viewer Metrics Report
Closed, ResolvedPublic

Description

Write and publish a report on what we have learned from Media Viewer metrics, to be used for our retrospective and shared with the community as part of our final report on this project.

This report would be published on MediaWiki.org and include topline findings, with graphs for each key observation, based on these dashboards:

http://multimedia-metrics.wmflabs.org/dashboards/mmv

http://multimedia-metrics.wmflabs.org/dashboards/mmv#media_viewer_vs_file_page-graphs-tab

http://multimedia-metrics.wmflabs.org/dashboards/mmv#opt_in_and_opt_out-graphs-tab

Event Timeline

Fabrice_Florin updated the task description. (Show Details)
Fabrice_Florin raised the priority of this task from to Needs Triage.
Fabrice_Florin added a project: Multimedia.
Fabrice_Florin changed Security from none to None.
Fabrice_Florin triaged this task as High priority.Nov 26 2014, 5:49 PM
Fabrice_Florin claimed this task.
Fabrice_Florin renamed this task from Write Media Viewer metrics report to Media Viewer Metrics Report.Nov 26 2014, 6:46 PM
Fabrice_Florin moved this task from Untriaged to Prototyping on the Multimedia board.
Tgr moved this task from Prototyping to Next up on the Multimedia board.Dec 11 2014, 12:37 AM
Gilles moved this task from Next up to Ready for testing on the Multimedia board.Jan 14 2015, 4:35 PM
Gilles moved this task from Ready for testing to Doing on the Multimedia board.
Gilles moved this task from Doing to Ready for testing on the Multimedia board.
Gilles moved this task from Ready for testing to Next up on the Multimedia board.
Tgr added a comment.Jan 24 2015, 1:57 AM

Done (but not publicized yet, waiting for the retrospective): https://www.mediawiki.org/wiki/Multimedia/Media_Viewer/Research_2014

Tgr moved this task from Next up to Ready for testing on the Multimedia board.
Gilles moved this task from Ready for testing to Doing on the Multimedia board.Feb 10 2015, 10:05 AM
Gilles closed this task as Resolved.
Jdforrester-WMF moved this task from Doing to Done on the Multimedia board.Oct 23 2015, 4:59 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 23 2015, 4:59 PM